Troopa Paratroopa 
3
Sergeant1 Troopa Troopa 
Sergeant2 Troopa Paratroopa 
Sergeant3 Paratroopa Troopa 
1
Captain1 Sergeant1 Sergeant2 Sergeant3 
COMMANDTEAM Captain1 
COMMANDTEAM Sergeant1 Sergeant2 
COMMANDTEAM Sergeant1 Sergeant2 Sergeant3 
COMMANDTEAM Captain1 Sergeant3 
